require 'chefspec'
require 'chefspec/berkshelf'
require 'pry'
require 'fauxhai'

RSpec.configure do |config|
  config.color_enabled = true
  config.tty = true
  config.formatter = :documentation
  config.treat_symbols_as_metadata_keys_with_true_values = true
  config.filter_run :focus => true
  config.run_all_when_everything_filtered = true
  config.role_path = 'roles'
end

#at_exit { ChefSpec::Coverage.report! }
